### Method

# WebKit2WebExtension DOMDocument get_active_element

deprecated: 2.22

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_get_active_element (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:active-element`

#### Return value

Type: `WebKitDOMElement`

A `WebKitDOMElement`.

The returned data is owned by the instance.